#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 09:03:27 Aug 01, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:39:42 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.999
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.045
  esindex: 0.01
  cdx.remote: 127.689
  LoadShardBlock: 520.1 (6)
  PetaboxLoader3.datanode: 171.977 (7)
  PetaboxLoader3.resolve: 204.557 (3)
  load_resource: 115.441
*/